#!@SHELL@
#
TANGO_HOME=@CMAKE_INSTALL_PREFIX@;		export TANGO_HOME

if [ ! $TANGO_HOST ] && [ -f @TSD_RC_FILE@ ]; then
   . @TSD_RC_FILE@
fi

#---------------------------------------------------------
#       Set the Class Path for Tango and AtkPanel usage
#---------------------------------------------------------
LIB_DIR=@CMAKE_INSTALL_PREFIX@/share/java;   export LIB_DIR


TANGO=$LIB_DIR/JTango.jar
TANGOATK=$LIB_DIR/ATKCore.jar:$LIB_DIR/ATKWidget.jar
ATKPANEL=$LIB_DIR/ATKPanel.jar

CLASSPATH=$ATKPANEL:$TANGOATK:$TANGO
export CLASSPATH
LOGBACK=${TANGO_LOGBACK:-@CMAKE_INSTALL_PREFIX@/share/tango/logback.xml}

#---------------------------------------------------------
#	Start the atkpanel process
#---------------------------------------------------------

@TSD_JAVA_EXEC@ \
    -DTANGO_HOST=$TANGO_HOST \
    -Dlogback.configurationFile="$LOGBACK" \
    atkpanel.MainPanel \
    "$@"
